/* --------------------------------------
=========================================
GLOBAL STYLES
=========================================
-----------------------------------------*/

html {
    font-size: 100%;
}

body {
    background: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #313131;
    line-height: 28px;
    text-align: center;
    overflow-x: hidden !important;
    margin: auto !important;
}


/* Internet Explorer 10 in Windows 8 and Windows Phone 8 Bug fix */

@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

a {
    -webkit-transition: all ease 0.25s;
            transition: all ease 0.25s;
}

a:hover {
    text-decoration: none;
}

.btn:focus,
.btn:active {
    outline: inherit;
}


/* Other fixes*/

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
            box-sizing: border-box;
}

ul,
ol {
    padding-left: 0 !important;
}

li {
    list-style: none;
}


/* PRE LOADER */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}

.status {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(img/loading.gif);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
            background-size: cover;
    margin: -20px 0 0 -20px;
}


/*---------------------------------------
   Typography                
-----------------------------------------*/

/* FONT FACE LOADER */
@font-face {
    font-family: 'bariol_boldbold';
    src: url('fonts/bariol_bold-webfont.eot');
    src: url('fonts/bariol_bold-webfont.eot#iefix') format('embedded-opentype'), url('fonts/bariol_bold-webfont.woff') format('woff'), url('fonts/bariol_bold-webfont.ttf') format('truetype'), url('fonts/bariol_bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bariol_regularregular';
    src: url('fonts/bariol_regular-webfont.eot');
    src: url('fonts/bariol_regular-webfont.eot#iefix') format('embedded-opentype'), url('fonts/bariol_regular-webfont.woff') format('woff'), url('fonts/bariol_regular-webfont.ttf') format('truetype'), url('fonts/bariol_regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bariol_lightlight';
    src: url('fonts/bariol_light-webfont.eot');
    src: url('fonts/bariol_light-webfont.eot#iefix') format('embedded-opentype'), url('fonts/bariol_light-webfont.woff') format('woff'), url('fonts/bariol_light-webfont.ttf') format('truetype'), url('fonts/bariol_light-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
 
    @font-face {
        font-family: 'bariol_regularregular';
        src: url('fonts/bariol_regular-webfont.svg') format('svg');
    }
}

/* HEADINGS */

h1,
h2 {
    font-family: 'bariol_lightlight', sans-serif;
    font-weight: normal;
}
h1 {
    font-size: 3.75rem;
    line-height: 4.688rem;
}

h2 {
    font-size: 3.125rem;
    line-height: 4.063rem;
}

h3 {
    font-size: 24px;
    line-height: 38px;
    font-weight: 300;
}

h4 {
	font-size: 24px;
	line-height: 30px;
	font-weight: 300;
}

h5 {
    font-size: 18px;
    font-weight: 300;
}

/* CUSTOM KL TEXT */

.klink {
	font-family: 'bariol_regularregular', sans-serif;
	font-weight: normal;
	color: #488fc9;
}

.life {
	font-family: 'bariol_lightlight', sans-serif;
	font-weight: normal;
	color: #fed00e;
}


/*---------------------------------------
   CUSTOM BUTTON              
-----------------------------------------*/

.dlsource {
	max-height: 60px;
	margin: 10px;
}

.standard-button,
.standard-button2 {
    font-size: 18px;
    font-weight: 400 !important;
    border-radius: 4px !important;
    text-shadow: 0 !important;
    color: #091833;
    min-width: 150px;
    border: none;
    padding: 16px 25px 16px 25px;
    margin: 5px;
    -webkit-transition: all ease 0.25s;
            transition: all ease 0.25s;
}

.standard-button:hover,
.standard-button2:hover {
    border: none;
}

.standard-button i,
.standard-button2 i {
    vertical-align: inherit;
    margin-right: 8px;
    font-size: 20px;
}


/*---------------------------------------
   TEXTS               
-----------------------------------------*/

.white-text {
    color: #ffffff;
}

.dark-text {
    color: #488fc9;
}

.grey-bg {
    background: #F7F8FA !important;
}


/*---------------------------------------
   SECTIONS          
-----------------------------------------*/

.section-header {
    padding-bottom: 78px;
}

.section-header h2 {
    margin-bottom: 20px;
}

.section-header .section-description {
    display: inline-block;
    position: relative;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

/*---------------------------------------
   LINES          
-----------------------------------------*/

.colored-line {
    margin: auto;
    z-index: 1;
    width: 165px;
    height: 1px;
}

.white-line {
    margin: auto;
    z-index: 1;
    width: 165px;
    height: 1px;
    background: #ffffff;
}

.colored-line-left {
    float: left;
    z-index: 1;
    display: block;
    width: 165px;
    height: 1px;
}

/*---------------------------------------
=========================================
 **   SECTION STYLES                
=========================================
-----------------------------------------*/

/*---------------------------------------
   SECTION:  HOME                 
-----------------------------------------*/

header .color-overlay {
    min-height: 900px;
	padding-bottom: 80px;
}

header .full-screen {
    width: 100%;
    height: 100px;
}

/* TOP BAR WITH NAVIGATION */

.sticky-navigation {
  min-height: 60px;
  background: #091833;
  border: none;
  padding: 0 !important;
  margin-bottom: 0 !important;
  -webkit-backface-visibility: visible;
}

.sticky-navigation .navbar-header img {
  max-height: 30px;
  -webkit-backface-visibility: visible;
}

.sticky-navigation .main-navigation .current a {
  color: #ffffff !important;
  position: relative;
  outline: none;
}

.sticky-navigation .main-navigation li a {
  line-height: 30px;
  font-weight: 400;
  font-size: 13px;
  text-transform: uppercase;
  color: #488fc9;
}

.sticky-navigation .main-navigation li a:hover {
    color: #ffffff;
}

.navbar-inverse .navbar-toggle {
border-color: #488fc9;
background: #488fc9;
}

header .only-logo .navbar {
    background: none;
    padding-bottom: 120px;
	padding-top: 40px;
}

header .only-logo .navbar .navbar-header {
    float: none;
}

/* INTRO */


header .intro-section .intro {
    color: #555;
    margin-bottom: 36px;
}

header .intro-section h5, header .intro-section h3 {
    color: #555;
}

header .intro-section .buttons {
    margin-top: 35px;
}

header .phone-image {
    max-width: 350px;
    margin: auto;
    margin-bottom: 50px;
}

/*---------------------------------------
   SECTION:  FEATURES                 
-----------------------------------------*/

.features {
    padding-top: 80px;
    padding-bottom: 30px;
    background: #ffffff;
}

.features .features-left {
    text-align: right;
    margin-top: 26px;
    margin-bottom: 80px;
}

.features .features-left .icon-container {
    float: right;
    margin-left: 20px;
}

.features .features-right {
    text-align: left;
    margin-top: 26px;
    margin-bottom: 80px;
}

.features .features-right .icon-container {
    float: left;
    margin-right: 20px;
}

.features .feature {
    margin-bottom: 40px;
}

.features .feature .icon-container {
    display: block;
    min-height: 120px;
}

.features .feature .icon-container .icon {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    line-height: 35px;
    font-size: 18px;
    text-align: center;
    -webkit-transition: all ease-in 0.25s;
            transition: all ease-in 0.25s;
    -webkit-background-clip: padding-box;
           -moz-background-clip: padding;
            background-clip: padding-box;
}

.features .phone-image {
    max-width: 250px;
    margin: auto;
    margin-bottom: 80px;
}

.features .phone-image img {
    width: 100%;
}


/*---------------------------------------
   SECTION:  SERVICES           
-----------------------------------------*/

.services {
    padding-top: 80px;
    padding-bottom: 60px;
    background: #ffffff;
}

.services .single-service {
    padding-bottom: 60px;
}

.services .single-service .service-icon {
    font-size: 80px;
}

.services .single-service h3 {
    margin-top: 20px;
}


/*---------------------------------------
   SECTION:  SCREENSHOTS 
-----------------------------------------*/

.screenshots {
    padding-top: 80px;
    padding-bottom: 120px;
	background: #ffffff;
}

.screenshots .shot {
    margin: 0px 32px 40px 32px;
    border-radius: 4px;
    -webkit-box-shadow: none;
            box-shadow: none;
    display: block;
}

.screenshots .shot img {
    width: 100%;
}


/*---------------------------------------
   SECTION:  SIGNUP                 
-----------------------------------------*/

.signup .color-overlay {
    padding-top: 110px;
    padding-bottom: 70px;
}

.signup .signup-container {
    padding-bottom: 80px;
}

.signup .subscription-form-container {
    padding-bottom: 80px;
}

.signup .subscription-form .input-box {
    height: 57px;
    padding-left: 20px;
    width: 320px;
    -webkit-box-shadow: none;
            box-shadow: none;
    background: #FFF;
    border: 2px solid #DDD;
}

.signup .subscription-form .input-box:focus, 
.signup .subscription-form .input-box:active {
    color: #000;
    font-weight: 400;
}

.signup .subscription-form .subscription-success,
.signup .subscription-form .subscription-error {
    display: none;
}

.signup h2 {
    margin-bottom: 30px;
}

.regfooter {
	padding-bottom: 40px;
}

.textfooter {
	color: #488fc9;
	padding-top: 30px;
}


/*---------------------------------------
   SECTION:  FOOTER                
-----------------------------------------*/

.footer {
	padding-top: 100px;
}

footer .social-icons {
    margin-top: 30px;
    /* border-bottom: 1px solid rgba(255, 255, 255, .1); */
    padding-bottom: 20px;
	-webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}

footer .social-icons li {
    display: inline-block;
    margin: 5px;
}

footer .social-icons li a {
    font-size: 20px;
    color: #fed00e;
}

footer .copyright {
    color: #488fc9;
	font-size:12px;
    margin-bottom: 10px;
}

/*
playback timings (ms):
  LoadShardBlock: 1459.585 (3)
  esindex: 0.029
  captures_list: 1482.91
  CDXLines.iter: 14.792 (3)
  PetaboxLoader3.datanode: 655.384 (5)
  exclusion.robots: 0.271
  exclusion.robots.policy: 0.23
  RedisCDXSource: 2.147
  PetaboxLoader3.resolve: 1860.812 (5)
  load_resource: 1203.567
*/